*** Settings ***
Resource    ../../resources/locators/${OS}/tsm/start_using_true_id_locators.robot

*** Keywords ***
Tap On Start Using True Id Button
    mobile_common.Click Element    ${btn_start_using_true_id}